/*********************************initial define*************************************************/
body {
background:url(../images/bg_gras.jpg) repeat scroll center top transparent;
color:#222;
font:12px/20px 'TradeGothicBoldRegular', sans-serif;
margin: 0;
padding:0;
background:#fff;
}
div, form, img, ul, ol, li, dl, dt, dd {
margin: 0px;
padding: 0px;
border: 0px;
height:auto;
}
p, h1, h2, h3, h4, h5, h6 {
margin:0px;
padding:0px;
}
input, select,#email-address {
font-size:14px;
line-height:16px;
vertical-align:middle;
background: none;
}
input:-webkit-autofill, textarea:-webkit-autofill {
background: none!important;
}
img {
border:0px;
height:auto;
}
ul, li {
list-style-type:none;
}
a {
color:#000;
text-decoration:none;
}
a:hover{
cursor:pointer;
color:#EF1818;
}
/*********************************body*************************************************/
#dhtmltooltip{
position:absolute;
width:300px;
z-index:1000;
display:none;
text-align:center;
border:1px solid #CCC;
padding:5px;
filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4);
}
/*********************************header*************************************************/
#SA1VRHTR{
width: 1000px;
overflow: hidden;
padding: 10px;
margin: 10px auto;
background: #fff;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
-khtml-border-radius: 8px;
border-radius: 8px;
-webkit-box-shadow: 0px 0px 8px #333;
-moz-box-shadow: 0px 0px 8px #333;
-khtml-box-shadow: 0px 0px 8px #333;
box-shadow: 0px 0px 8px #333;
}
#deonlineshope ul li:hover {
}
#deonlineshope ul li a:hover{color:#C33;}
#headertopwr
{ width: 1012px;
padding: 0px;
margin: 0 auto;
height:30px;
} 
.headerwrapper
{ font-weight:bold;
width: 100%;
padding: 0;
margin: 0 auto;
background: url(../images/bg-header.jpg) repeat scroll center top transparent;
background:#fff;
}
#OVIldkvon a,#OVIldkvon b
{ padding:0 6px;
color: #333;font-weight:bold;
}
.translate {
color: #000;
float: left;
height: 30px;
line-height: 30px;
padding-left: 5px;
text-align: left;
width:340px;
}#oiDLik4VOdl {
text-align: right;
float:right;
padding:0 10px;
}
.headerin
{ line-height:20px;
padding:0;
}
#header_languagea {
float:right;
padding:2px 0px 0 0px;
}
#dldeatildpr
{ border:1px solid #EF1818;
margin-top: 30px;
}
#largeimgsl {
padding: 8px 0;
}
#dldeatildpr h2 {
background: #EF1818;
color:#111;
padding: 0 0 0 10px;
font-weight: normal;
}
.MagicZoomPlus img {
border: 2px solid #eee;
} #oiDLik4VOdl a
{color: #333;
padding: 0 6px;
font-size: 14px;
}
.oiDLik4VOdl
{float: right;
padding:0px 0 0 20px;
}
#headerde a {
color: #444;
text-decoration: none;
}
#OVIldkvon a:hover
{ color:#EF1818;
}
#oiDLik4VOdl a:hover
{
color:#EF1818;
}
#header_currenciess {
float: right;
padding:2px 0 0 20px;
color:#222;
}
#header_currenciess form {
display: block;
margin: 0;
padding: 0;
}#header_currenciess select {
border: none;
width: 120px;
color: #111;
background:none repeat scroll 0 0 #fff;
}
#cSZAaNXst {
float: left;
padding:10px 0 0 20px;
}
.foNVYkod{
float:right;
}
#headerde a {
color: #000000;
text-decoration: none;
}#IUDAsearch {
float: right;
padding: 0;
font-size: 14px;
font-weight: bold;
background: #fff;
width:240px;
margin:10px 0 0 20px;
}.searchtexkl {
background: none;
border: none;
color: #222;
font-size: 13px;
padding: 0;
width: 200px;
height: 24px;
vertical-align: middle;
line-height: 24px;
padding-left: 10px;
}
.searchtexkl:focus, .searchtexkl .has-value {
background-color: #f5f5f5;
}
#IUDAsearch .scimgsw {
vertical-align: middle;
cursor: pointer;
padding: 4px;
background:url("../images/search-large.png") no-repeat scroll 0 0 transparent;
line-height: 20px;
height:20px;
width:20px;
color: #fff;
font-weight: bold;
}
.scimgsw {
border: medium none;
height: auto;
width: auto;
}
#OVIldkvon {
text-align: center;
line-height: 44px;
margin:10px 20px 5px 0px;
padding:0 10px 0 30px;
float: right; 
color: #111;
}
#OVIldkvon a
{ color:#E6EF18;
font-weight:bold;
font-size: 16px;
padding:0 10px 0 0;
}
#OVIldkvon a:hover
{ color:#fff;
}
/*********************************header*************************************************/
/*********************************container*************************************************/
#container{
width:990px;
margin:0px auto;
}
/*********************************content*************************************************/
#startseitop0{
clear:both;
width:960px;
margin:0px auto;
overflow:hidden;
}
/*********************************leftbar*************************************************/
#leftbar{
float:left; 
}
.leftbox
{float:left;
padding:0;
}
#rightbar
{float:right;
display: inline;
}
#yjwtTtwgV{
margin: 0px auto 6px;
}
#yjwtTtwgV h2, h2.VSOkd{
font-size: 18px;
font-weight: bold;
line-height: 32px;
text-align: left;
color: #000;
background: none;
text-transform: uppercase;
border-bottom: 1px solid #000;
}
.rightBoxContainer, .rightBoxHeading
{ padding:0;
margin:0;
border:none;
}
#balksdfw, .jwoelksd, #whatsnewHeading {
margin:0;
font-size: 16px;
color:#b0a790;
font-weight: bold;
line-height: 36px;
text-align: center;
background:none;
}
h2.jwoelksd, h2.slklogin, .main-sidebox-header-left, #yjwtTtwgV, #shopcolorHeading{
margin: 0;
font-size: 22px;
font-weight: bold;
line-height: 40px;
text-align: center;
background:none;
color: #000;
font-style: italic;
}
#yjwtTtwgV
{font-size:14px;
font-weight:normal;
}
#yjwtTtwgV, #whatsnew
{
}
#bestsellerbox,#scrollBox2,.sideBoxContent
{
}
.side a
{color: #FFFFFF;
}
#keywordsContent ul li
{ line-height:24px;
text-transform:capitalize;
padding:0 0 0 8px;
}
#reviewsContent a img
{ width:120px;
height:auto;
}
#keywordsContent ul li a:hover
{
color:#C03;
}
#keywordsContent ul li a
{ color:#222;
}
.sideBoxContentItem
{ margin:0 10px!important;
}
.sideBoxContentItem img
{ width:160px!important;
height:auto;
}
#whatsnew h2 a{color:#fff; padding-top:20px;}
#whatsnew h2 a:hover{color:#f00;}
#yjwtTtwgV ul, #scrollBox2, #bestsellerbox, #keywordsContent{
margin: 0;
border-top: none;	}
#scrollBox2 {
}
#scrollBox2 li
{ padding:6px 3px;
}
#scrollBox2 li a
{ font-weight:bold;
}
.leftdixia {
width: 200px;
height: 21px;
margin-left:0px;
}
.index-ad{padding-top:3px}
#yjwtTtwgV ul li{
list-style: none outside none;
margin: 0;
position: relative;
border-bottom: 1px solid #ccc;
text-align:left; 
}
#yjwtTtwgV ul li, #bestsellerbox ul li,#scrollBox2 li
{ }
#yjwtTtwgV ul li{
}
.categoryListBoxContents, .categoryListBoxContents a
{text-align:left;}
#yjwtTtwgV ul li a{
background-repeat: no-repeat;
font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
font-weight: normal;
line-height:28px;
margin-bottom: 1px;
padding-left:6px;
color: #666;
display: block;
}
#yjwtTtwgV ul li a:hover, #yjwtTtwgV ul li.category-products a:hover{
color:#000;
}
#yjwtTtwgV ul li ul{
width:200px;
background:none;
}
#yjwtTtwgV ul li.category-products{
background: none;
padding-left:16px;
line-height:20px;
}
#yjwtTtwgV ul li.category-products a{
color:#111;
font-size:11px;
font-weight:normal;
display:block;
background:none;
}
#yjwtTtwgV ul li ul li a:hover{
color:#EF1818;
}
#yjwtTtwgV ul li a:hover
{ color:#EF1818!important;
}
#left_ad{
width:220px;
margin:0px auto;
text-align:center;
background:url(../images/left_bg.gif) repeat-y;
}
#left_ad img{
margin-bottom:10px;
}
.left_bottom{
margin-bottom:10px;
}
/*********************************mainbody*************************************************/
#iuN4VKohL{
float: left;
width:740px;
text-align: left;
display: inline;
padding: 0px; 
}
#ifiSfEvMI_TITLE {
line-height: 32px;
text-align: left; 
}
#ifiSfEvMI_TITLE h1, #ifiSfEvMI_TITLE h2, #ifiSfEvMI_TITLE h3, h2.centerBoxHeading
{
padding: 0 10px;
font-size:18px;
font-weight: bold;
line-height: 32px;
text-align: left;
color: #000;
background: none; 
text-transform: uppercase;
border-bottom: 1px solid #000;
}
#ifiSfEvMI_TITLE h2 a:hover
{color: #EF1818;
}
*{
padding:0;
margin:0;
list-style:none outside none;
}
.centerBoxContentsNew
{  float:left!important;
display:inline-block!important;
}
/*********************************path*************************************************/
.path{
color:#000;
text-transform:capitalize;
border-bottom:1px solid #DDD;
font-weight:bold;
margin:5px auto;
margin-bottom:10px;
}
.path a{
color:#666;
font-size:13px;
font-weight:bold;
}
.path a:hover{
color:#f00;
}
.path span{
float:left;
margin-right:10px;
}
.path h2{
float:left;
font-size:14px;
}
/*********************************contentcenter_hotsale*************************************************/
#contentcenter_hotsale  ul li{
float:left;
width:150px;
height:220px!important;
height:230px;
margin:15px!important;
margin:15px 12px;
}
SPAN.category-subs-selected {
color:#EF1818;
}
.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {
color:#EF1818;
font-size:20px;
font-weight:bold;
}
#contentcenter_hotsale ul li .list{
width:150px;
height:220px!important;
height:240px;
}
#contentcenter_hotsale ul li .list .list_img{
width:148px;
height:148px;
}
.back{
float: left;
}
#contentcenter_hotsale ul li .list .list_img a{
/*width:150px;
/*非IE的主流浏览器识别的垂直居中的方法*/        display: table-cell;        vertical-align:middle;        /*设置水平居中*/        text-align:center;        /* 针对IE的Hack */        *display: block;        *font-size:14px;/*约为高度的0.873，200*0.873 约为175*/        *font-family:Arial;/*防止非utf-8引起的hack失效问题，如gbk编码*/        width:148px;        height:148px;        border: 1px solid #eee;
}
#contentcenter_hotsale ul li .list .list_img a:hover{
border:1px solid #000;
}
#contentcenter_hotsale ul li .list .list_img img{
vertical-align:middle;
width:148px;
height:148px;
}
#contentcenter_hotsale ul li .list .list_name{
width:150px;
text-align:center;
}
#contentcenter_hotsale ul li .list .list_name a{
font-size:11px;
line-height:15px;
color:#3C3C3C;
height:30px;
display:block;
padding:5px;
}
#contentcenter_hotsale ul li .list .list_name a:hover{
text-decoration:underline;
color:#000;
}
#contentcenter_hotsale ul li .list .list_mprice{
display:none;
float:left;
width:60px;
text-align:right;
color:#ccc;
font-weight:bold;
text-decoration:line-through;
}
#contentcenter_hotsale ul li .list .list_price{
display:none;
float:left;
margin-left:10px;
color:#000;
}
#contentcenter_hotsale ul li .list #list_mprice_c{
color:#B6B6B6;
margin-left:10px;
}
#contentcenter_hotsale ul li .list #list_price_c{
color:#000;
margin-left:15px;
font-weight:bold;
}
#contentcenter_hotsale ul li .list .list_buy{
display:none;
}
.clear{
clear:both;
padding:5px 0px;
}
.pagesize{
clear:both;
margin-top:20px;
text-align:center;
width:670px;
white-space: pre-wrap;       /* css-3 */
white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
white-space: -pre-wrap;      /* Opera 4-6 */
white-space: -o-pre-wrap;    /* Opera 7 */
word-wrap: break-word;       /* Internet Explorer 5.5+ */
}
.pagesize a{
text-decoration:underline;
margin:0px 5px;
color:red;
}
/*********************************catalog_product*************************************************/
#catalog_product {
clear:both;
width:760px;
margin-bottom:10px;
}
#catalog_product h1{
clear:both;
width:760px;
height:38px;
line-height:38px;
font-size:16px;
text-align:center;
color:#9B947A;
background:url(../images/main_top.gif) center no-repeat;
}
#catalog_product_show{
width:760px;
}
.show_page{
clear:both;
color:#000;
font-weight:bold;
text-align:center;
}
#product{
clear:both;
margin-bottom:10px;
}
#product .list{
clear:both;
padding:10px 0px;
}
#product .list #product_top{
float:left;
width:330px;
margin:0px 0px 0px 15px!important;
}
#product .list #product_top .porductimages{
width:300px;
margin:0px auto;
text-align:center;
}
#product .list .product_img{
height:auto;
padding:10px;
}
#product .list .product_img img{
position:relative;
}
#product .list .product_img .bigimg{
width:auto;
height:auto;
}
div.zoomdiv {
position:absolute;
z-index:100;
top:0px;
left:0px;
width: 280px;
height: 280px;
border:1px solid #000;
display:none;
text-align:center;
overflow: hidden;
margin-left:30px;
}
.productimages ul {
clear:both;
margin-top:10px;
}
.productimages ul li{
display:inline;
margin:2px;
}
.productimages ul li img{
width:60px;
height:60px;
cursor:pointer;
padding:2px;
border:1px solid #fff;
}
#enlarge{
float:right;
padding-left:20px;
text-transform:capitalize;
padding-right:20px;
cursor:pointer;
height:18px;
margin:5px 0px;
color:#717171;
font-size:14px;
}
#detail{
float:right;
width:350px;
margin:0px auto;
margin-right:10px;
line-height: 22px;
}
#cartImghjh {
}
#detail h1{
text-transform: capitalize;
font-size:16px;
font-weight:bold;
line-height:24px;
margin-bottom: 10px;
}
#product .list #detail ul {
float:left;
}
#product .list #detail ul li{
clear:both;
margin:3px 0px;
}
#product .list #detail ul li ul li{
margin:0px 0px;
}
#product .list  #detail .product_bottom_span{
float:left;
text-align:right;
margin-right:5px;
}
#product .list  #detail .product_bottom_span.wholesale{
font-weight:bold;
}
#product .list #detail .product_mprice{
float:left;
display:none;
}
#product .list #detail .product_price{
float:left;
display:none;
}
#product .list #detail #lprice{
color:#000;
}
#product .list #detail #kprice{
color:#f00;
font-weight:bold;
}
.shipping span{
color:#000;
font-weight:bold;
font-size:11px;
}
#product .list #detail .product_sotck{
float:left;
}
#product .list #product_bottom .product_size{
float:left;
}
#detail_box{
width:43px;
color:#999;
}
#detail_box span.product_bottom_span{
width:100px;
display:block;
text-align:right;
}
#product .list #detail ul li#sizebox{
width:383px;
height:33px;
padding:20px 5px 10px 5px;
margin:10px auto;
}
.store{
display:none;
}
#sizebox ul li{
}
#sizebox span{
color:#707070;
}
#sizebox span.product_bottom_span{
width:100px;
font-size:14px;
}
.sizeselect {
padding:1px;
height:25px;
line-height:25px;
margin-right:5px;
}
.sizeselect li{
display:inline;
cursor:pointer;
}
#sizebox .sizeselect li span{
display:inline-block;
width:25px;
height:25px;
line-height:25px;
text-align:center;
color:#000;
}
#sizebox span#shoecode{
color:#000;
display:none;
}
#sizebox span.required{
display:none;
color:#f00;
font-size:10px;
}
#sizebox span#sizechart{
color:#F00;
font-size:10px;
text-decoration:underline;
cursor:pointer;
}
.size_two{
display:none;
}
#qty_cart{
clear: both;
padding: 10px;
margin: 6px 0 0 0;
background: #F3F0E9;
}
#productAdditionalImages > div.AdditionalImagesTile {
display: none;
}
#productPrices {
padding: 10px 0 0 0;
border-top:1px dashed #E4E9F0;
}
#product_items {
padding: 20px 0;
}
#productPrices .normalprice
{ font-size:14px;
}
#productPrices .productSpecialPrice, #productPrices .productPriceDiscount
{ font-size: 20px;
font-weight: normal;
}
#productDescription {
padding:5px;
}
#qty_cart span{
float:left;
}
.single_price{
color:#BE1E11;
font-weight:bold;
padding:0px 20px;
font-size:16px;
border-right:2px dashed #BDBDBB;
}
#qty_cart .qty{
padding:0px 20px 0 0;
margin-right:20px;
line-height: 30px;
}
#qty_cart .qty .jlfcart
{ line-height:26px;
font-size:16px;
font-weight:bold;
width:80px;
}
#cart_quantity{
float:left;
margin-top:3px;
border:1px solid #999;
}
#tocart{
float:left;
width:102px;
height:26px;
}
.sideBoxContent {
padding: 10px 0;
border-top:none!important;
margin:0;
}
.sideBoxContent a
{ line-height:20px;
font-weight:normal;
}
.sideBoxContent img
{ width:150px;
height:auto;
}
#product .list #product_items ul li{
float:left;
margin:0px 5px!important;
margin:0px 10px;
}
input{ vertical-align:middle;background: none; }
.radioButtonLabel .smallText{
background:#fff;
color:#EF1818;
font-weight:bold;
}
#scrollBox2 li
{ border-bottom:1px solid #eee;
}
#bestsellerbox ul li
{ border-bottom:1px dashed #eee;
padding:4px 0;
display:inline-block;
}
#productAdditionalImages {
margin: 10px 0 0 0;
padding: 0px 5px;
height: auto;
border-top: 1px solid #000;
}
#productAdditionalImages img
{ width:70px;
height:auto;
border:1px solid #ddd;
}
#productMainImage{
border:none;
}
#product_items ul li.items_contact a{
font-weight:bold;
font-size:10px;
text-transform:none;
}
#product_items ul li.items_contact{
padding-left:25px;
background:url(../images/contact_us.gif) left no-repeat;
}
#product_items ul li.items_contact a:hover{
color:red;
}
/*******************************block_items*********************************/
#block_items{
float:left;
width:310px;
margin-left:10px;
}
#blocktitle{
clear:both;
width:390px;
height:24px;
}
.descriptiontitle{
float:left;
height:22px;
width:130px;
text-align:center;
cursor:pointer;
color:#8C8C8C;
font-weight:bold;
}
.sizetitle{
float:left;
height:22px;
width:130px;
text-align:center;
cursor:pointer;
color:#8C8C8C;
font-weight:bold;
}
.caretitle{
float:left;
height:22px;
width:130px;
text-align:center;
cursor:pointer;
color:#8C8C8C;
font-weight:bold;
}
#block_content{
width:368px;
padding:10px;
border:1px solid #ECECEC;
}
#descriptioncontent{
padding:0px 10px;
text-align:justify;
}
#descriptioncontent  pre{
padding:10px 0 10px 0;
white-space: pre-wrap;       /* css-3 */
white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
white-space: -pre-wrap;      /* Opera 4-6 */
white-space: -o-pre-wrap;    /* Opera 7 */
word-wrap: break-word;       /* Internet Explorer 5.5+ */
padding:0px 10px;
text-align:justify;
}
#sizecontent{
display:none;
}
#sizecontent ul{
width:360px;
border:1px solid #999;
}
#sizecontent ul li{
height:20px;
line-height:20px;
}
#sizecontent ul li.sizecontent_title{
background:#999;
}
#sizecontent ul li.sizecontent_title ul li{
color:#fff;
}
#sizecontent ul li ul{
text-align:center;
border:none;
}
#sizecontent ul li ul li{
float:left;
display:block;
width:120px;
text-align:center;
color:#000;
font-weight:bold;
}
.even_line{
background:#ccc;
}
#carecontent{
display:none;
}
/*********************************new_arrials*************************************************/
#smallad{
clear:both;
width:690px;
height:132px;
margin:20px 0px;
}
#mastercontent{
text-align:justify;
padding:10px!important;
padding:0px;
}
#mastercontent h1{
height:20px;
line-height:20px;
text-align:center;
font-size:14px;
}
/*********************************footer_bar*************************************************/
#customer_service{
clear:both;
width:990px;
margin:0px auto;
height:150px;
border-top:1px solid #ebebeb;
margin-top:5px;
}
#tel_method{
float:right;
width:310px;
height:130px;
padding:10px;
}
#numero_verde{
clear:both;
margin:10px 0px 10px 0px;
}
#payment_delivery_method{
clear:both;
margin:20px 0px 0px 0px;
}
/*********************************footer*************************************************/
.oWVKRWzdM {
color: #fff;
margin: 0 auto;
padding: 0;
width:100%;
overflow:hidden;
background:#000;
}
.oWVKRWzdM a{
color:#fff;}
#indhauptteil
{
width:980px;
text-align: left;
display: inline;
}
.footershaddow {
font-size: 14px;
line-height: 40px;
text-align: center;
height: 40px;
margin: 0 auto;
padding: 0;
width: 980px;
}.footershaddow .fotewl {
float: left;
margin: 0 3px;
text-align: left;
width:200px;
padding: 0 10px;
border-right: 1px dashed #ddd;
}
.footershaddow ul
{ line-height:40px;
height:40px;
}
.footershaddow .mar_sds
{
margin: 0 3px;
text-align:center;
width:200px;
padding: 0 10px;
}
.footershaddow .fotewl span,.footershaddow .mar_sds li span{
color:#EF1818;
font-size: 15px;
font-weight:bold;
}.footershaddow .be2rgere a {
color:#fff;
font-family: Arial,Helvetica,sans-serif;
line-height:40px;
font-weight:bold;
font-size:14px;
text-align:center;
padding:0 15px;
}
.be2rgere
{ margin-top:10px;
}
.footershaddow .be2rgere a:hover {
color:#EF1818;
}
.oWVKRWzdM ADDRESS{text-align:center;color:#EF1818;}
.oWVKRWzdM ADDRESS a{color:#831313;font-weight:bold; }
.oWVKRWzdM ADDRESS a:hover
{color:#EF1818;
}
/*********************************footer*************************************************/
/***************************shoppingcart*************************************************/
.cart{
float:left;
width:725px;
font-family:Arial, Helvetica, sans-serif;
color:#666e73;
margin-bottom:10px;
}
.cart_top{
height:30px;
line-height:30px;
text-align:left;
}
.cart_top span{
color:#999;
font-size:20px;
font-weight:bold;
font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.cart_img,.cart_price,.cart_amcount{
height:100px;
text-align:center;
color:#fff200;
background:#666e73;
}
.cart_name,.cart_quantity,.cart_delete{
height:100px;
text-align:center;
color:#666e73;
background:#e8ebeb;
}
.cart_img{
width:150px;
}
.cart_name{
width:150px;
}
.cart_name_name{
margin-top:10px;
}
.cart_price{
width:80px;
line-height:80px;
}
#txtChange{
margin-top:20px;
}
.cart_amcount{
width:80px;
line-height:100px;
}
.cart_delete{
width:70px;
line-height:80px;
}
.cart_tab2{
width:600px;
margin:10px auto;
}
.cart_span_1{
font-weight:bold;
color:#fff200;
}
.cart_span_2{
font-weight:bold;
color:#666e73;
}
.cart_pay{
float:left;
margin:10px;
}
.cart dl dd{
height:20px;
}
.btn_next{
clear:both;
height:34px;
width:160px;
margin:0px auto;
}
.cart_table{
clear:both;
margin:0px auto;
}
.cart_td{
font-weight:bold;
}
.cart_td_9{
width:600px;
background:#d9d9d9;
}
.cart_td_3{
width:200px;
background:#979797;
}
.cart_cfm_total{
clear:both;
}
.cart_delivery{
float:left;
width:230px;
margin:10px 10px;
}
.cart_detail,.cart_payment{
float:left;
width:195px;
margin:10px 10px;
}
.cart_total_pro1{
width:220px;
margin:0px auto;
border:#979797 1px solid;
background:#eee;
color:#000;
font-size:11px;
}
.cart_total_pro1 div{
border-bottom:1px dashed #666;
margin:0px 5px;
}
.cart_detail .cart_total_pro2{
width:185px;
margin:0px auto;
background:#eee;
font-size:11px;
border:#979797 1px solid;
}
.cart_detail .cart_total_pro2 div{
border-bottom:1px dashed #666;
margin:0px 5px;
}
.cart_payment .cart_total_pro3{
width:185px;
margin:0px auto;
background:#eee;
border:#979797 1px solid;
}
.cart_payment .cart_total_pro3 div{
border-bottom:1px dashed #666;
margin:0px 5px;
}
.cart_detail_total{
width:180px;
margin:0px auto;
padding-left:5px;
background:#FFCC00;
border:#979797 1px solid;
}
.subtotal{
float:left;
color:#F00;
}
.dt_shopping{
border:1px solid #DDDDDD;
}
.sp_head{
background:#F0EDE6;
color:#403215;
height:30px;
line-height:30px;
text-align:center;
font-size:16px;
font-family:"Times New Roman", Times, serif;
}
.sp_head th{
border:1px solid #fff;
}
.dt_shopping tr td{
text-align:center;
color:#000;
font-size:10px;
border:1px solid #fff;
}
.cart_subtotal{
background:#F6F6F6;
font-weight:bold;
padding:0px 5px;
}
.cart_subtotal td{
border:1px solid #DDDDDD;
}
.cart_subtotal span{
float:left;
}
.lbname{
text-align:left;
font-size:14px;
color:#EAA91C;
font-weight:bold;
}
.lbsize{
text-align:left;
font-size:10px;
color:#F00;
}
.dt_shopping .lbprice{
float:left;
width:80px;
display:block;
color:#000;
font-size:14px;
}
.dt_shopping .lbCurrencies{
float:left;
width:20px;
display:block;
color:#000;
font-size:14px;
}
.dt_shopping .lbPriceA{
float:left;
width:80px;
display:block;
color:#000;
font-size:14px;
}
.dt_shopping .lbCurrenciesA{
float:left;
width:20px;
display:block;
color:#000;
font-size:14px;
}
.currencies{
margin:0px 30px 0px 0px;
}
.order_num{
margin:0px 30px 0px 0px;
display:none;
}
.price_currency{
background:#F9F7F5;
}
.lbSubtotal{
float:left;
color:#333;
text-transform:none;
margin-left:80px;
font-size:14px;
font-family:"Times New Roman", Times, serif;
}
.lbTotal{
color:#A72D2C;
float:left;
margin:0px 20px;
}
.lbCur{
color:#333333;
float:left;
}
#btncheckout{
clear:both;
text-align:center;
margin:20px auto;
}
.delete{
width:42px;
height:17px;
display:block;
margin:0px auto;
}
#information_edit{
text-align:center;
background:#FFCC00;
margin:0px;
border-bottom:none;
font-size:14px;
}
#information_edit a{
color:#000;
}
#continue_shopping{
text-align:center;
padding:20px 0px;
}
#btnCon{
clear:both;
width:157px;
height:28px;
border:none;
cursor:pointer;
margin:0px auto;
}
.btncheckout{
width:179px;
height:35px;
border:none;
cursor:pointer;
margin:0px auto;
}
.cart_right{
float:left;
width:200px;
margin-left:10px;
padding-top:30px;
}
.cart_right ul{
text-align:left;
}
.cart_right ul li{
margin:10px 0px;
}
.right_contact{
float:left;
margin:0px 15px;
}
.right_mcafee{
float:left;
margin-top:-5px;
}
.addthis_button_compact{
float:left;
display:block;
width:15px;
}
#currencies{
}
#productListing .centerBoxContentsProducts
{ margin:6px 3px!important; _margin:6px 2px!important;
}
.indexWE3VS, #productListing .centerBoxContentsProducts {
padding:10px 1px;
margin: 0 5px;border:1px solid #000; 
overflow: hidden;
height:300px;
}
.indexWE3VS:hover{border:1px solid #ddd;    }
.proname_afurofEyJ {
padding: 4px 4px 6px 4px;
overflow: hidden; 
height:90px;
}
#productListing a.PROIMG_uidjk, .indexWE3VS .PROIMG_uidjk{
display: block;
margin: 0; 
height:150px;
overflow: hidden;
}
.indexWE3VS #DSF3WHYWE
{
overflow:hidden;
}
#pricesdvwerg, #productPrices{
font-size: 14px;
font-weight: normal;
color: #EF1818;  
padding:4px 0;
}
#hometexe
{ border:1px dotted #ddd;
margin:0px 0 10px 0;
padding:6px;
line-height:22px;
}
#index_login {
text-align: left;
padding-left: 6px;
}
.amdlheaderde_menuex {
background: url("../images/menu_bg.gif") repeat scroll 0 0 transparent;
width:100%;
margin: 10px 0;
height: 45px;
line-height:45px;
}
.amdlheaderde_menuex ul li
{ float:left;
display:inline-block;
line-height:45px;
color:#eee;
}
.amdlheaderde_menuex ul li a
{ padding:10px 26px;
font-weight:bold;
color:#eee;
font-size:16px;
border-right:1px solid #919191;
}
#lastkld a
{ border:none !important;
}
.contentwrapper
{
padding: 0;
margin:0px auto 0;
width: 100%; 
overflow:hidden;
}
.menu-onlineshop
{height: 37px;
margin: 0 auto;
padding: 0;
width: 100%;
background:url("../images/bg-headnavi.png") repeat-x scroll top center transparent;
}
#v3njUV {margin:0 auto;
position: relative;
text-align: center;
z-index:2;
width:1000px;
height:37px;
}
.level2 li
{ border-right:none!important;
}
#v3njUV ul {margin: 0;padding: 0; }
#v3njUV ul.level1 { background-repeat: no-repeat;float: left;height:37px;margin: 0 auto;text-align: center;z-index: 1000;}
#v3njUV ul li {display: inline;float: left;list-style: none outside none;
margin: 0; position: relative;padding: 0 22px;
height:37px;
}
#v3njUV ul li a {  color:#fff; display: block;float: left;  font-size:16px;text-decoration:none;
font-weight:bold; line-height:37px; }
#v3njUV ul.level2 {
background:#f9f9f9;
border-top:4px solid #555;
left:-120px;
position: absolute;
top:35px;
width:1000px;
padding: 10px;
z-index:1000000;}
#v3njUV ul.level2 li
{
line-height:26px;
margin:0 8px;
padding:0;
}
#v3njUV ul .geadersercg
{ padding-left:0px;
margin: 4px 0 0 0;
}
#v3njUV ul li:hover
{
}
#whatsnew
{ margin-top:8px;
}
#v3njUV ul ul li {background: none;padding:2px 0;width:180px; text-align:center; line-height:24px; border-bottom:1px solid #7d7a70;height: 26px;
}
#v3njUV ul.level2 a{color:#111; width: 180px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;
font-size: 12px;text-align: left;font-weight:normal; line-height:24px; }
#v3njUV ul.level2 li:hover {text-decoration: underline; }
#v3njUV ul.level2 li a:hover, #v3njUV ul li a:hover{
color:#EF1818;
}
#i9kdsl {
padding:0;
width:1020px;
overflow:hidden;
margin:10px auto;
}
#i9kdsl span {
position: absolute;
left: 269px;
width: 488px;
text-align: center;
font-weight: normal;
}
.bfwew_font01 {
font-size: 40px;
color: #fff;
top: 150px;
text-transform: uppercase;
}
.bfwew_font02 {
top:210px;
font-size:28px;
color: #e0e0e0;
text-transform: uppercase;
}
.bfwew_font03 {
top: 260px;
font-size: 16px;
color: #c3c3c3;
}
.products_block li img {
display: block;
-moz-transition: opacity 0.35s ease 0s;
-webkit-transition: opacity 0.35s ease 0s;
-o-transition: opacity 0.35s ease 0s;
-ms-transition: opacity 0.35s ease 0s;
}
#bestimg img
{ width:60px!important;
height:auto!important;
}
.navSplitPagesLinks strong {
background: #EF1818;
padding: 6px 10px;
color: #fff;
}
#productListing {
padding: 10px 0 20px 0;
}
.navSplitPagesLinks a {
background: #EF1818;
padding: 6px 10px;
color: #111;
}
.lbox-ab {
bottom: 0;
display: block;
left: 0;
padding:12px 0 8px 0;
}
.lbox-ab a {
background: url("../images/buynow.png") repeat scroll 0 0 transparent;
display: block;
height: 29px;
line-height: 29px;
width: 102px;
margin: 0 auto;
font-size: 14px;
color: #fff; font-weight:bold;
}
.lbox-ab a:hover{text-decoration: none;opacity: 0.8;}
.centeredContent a img:hover{
filter:alpha(Opacity=80);-moz-opacity:0.8;opacity: 0.8;z-index:100; background-color:#ffffff;
}
.productPriceDiscount
{font-size:14px;
display:none;
}
#stalfkewo
{
width: 980px;
text-align: left;
}
.customereviewsdlk {
margin-right: 18px;
margin-top: 10px;
}
.customereviewsdlk li {
border-bottom: 1px solid rgb(223, 223, 223);
line-height: 18px;
padding: 5px 0;
display: inline-block;
margin: 0 0 4px 0;
}
.customereviewsdlk li #imagesy
{ float:left;
width:170px;
padding-left:10px;
}
.customereviewsdlk li #imagesy img
{ border:1px solid #ddd;
}
.reviewsklsdright
{ border-bottom:2px solid #222;
}
#reviewldsright
{ float:right;
width:520px;
padding:0 0 0 20px;
}
.customereviewsdlk li a:hover {
color:#9C1D1D;
}
TR.tableHeading, .tableHeading, #cartSubTotal{
background-color: #2C2B2B;
color: #fff;
}
.rowEven {
background-color:#FFFDFD;
}
.rowOdd
{ background:#eee;
}
#imagesy
{
}
#imagesy a img
{ width:160px;
height:auto;
}
.tabkdlwo ul li {
background:#EF1818;
}
#cartImage img, .cartImage img
{ width:60px;
height:auto;
}
.tabkdlwo ul li a:hover{ 	background:#EF1818;  }
#searchK{
margin: 10px;
text-align: left;
overflow: hidden;
line-height: 24px;}
#searchK dt
{ font-size:16px;
color:#AC1C1C;
padding:8px 4px;
}
#searchK dd {padding:5px 8px;float: left;
margin: 0;}
#searchK dd a
{ text-transform: capitalize;
color:#000;
}
.HEADERovo
{ margin: 0 auto;
padding: 0;
overflow: hidden;
width: 1020px;
background: url("../images/burberrybg.png") repeat-y scroll center center transparent;
}
#vn8kjDki
{text-align:center;
padding:10px 0;
}
#vn8kjDki strong
{padding:0 8px;
}
#shopbycolorsContent
{padding: 10px 0;
}
#shopbycolorsContent img
{padding:0 6px;
}
#home_banner a{text-decoration:none;cursor:pointer}#home_banner{max-width:790px;margin:1px auto;background:#f2f3ff;background:url(../images/bg.jpg) no-repeat scroll center top}.maxwidth{width:790px;margin:0 auto}#big_img{height:234px;background:no-repeat center}#small_img{height:114px;padding-top:13px;position:absolute;top:-127px;width:100%;background:url(../images/banner/bnbg.png) no-repeat center 0}#small_pre,#small_next,#small_imgs{height:104px;float:left}#small_pre,#small_next{width:22px;display:block}#small_pre{margin-right:17px}#small_next{margin-left:17px}#small_pre:hover{background-position:-22px center}#small_next:hover{background-position:-66px center}#small_imgs{width:912px;overflow:hidden}#small_imgs .item{float:left;padding:0 16px}#small_imgs .item .img{cursor:pointer;width:144px;height:92px;padding:3px;padding-top:10px;background:url(../images/banner/banner_bg.png) no-repeat center bottom}#small_imgs .item .img img{width:144px;height:90px}#small_imgs .item .active{background:url(../images/banner/banner_bg_a.png) no-repeat center bottom}#whatsnew a{display:block}